# buildah-version "1" "June 2017" "Buildah"

## NAME
buildah\-version - Display the Buildah Version Information.

## SYNOPSIS
**buildah version** [*options*]

## DESCRIPTION
Shows the following information: Version, Go Version, Image Spec, Runtime Spec, CNI Spec, libcni Version, Git Commit, Build Time, OS, and Architecture.

## OPTIONS

**--help, -h**
  Print usage statement

## EXAMPLE

buildah version

buildah version --help

buildah version -h

## SEE ALSO
buildah(1)
